Subject: Florida box forwarded to physical address
From: "WHITE, CAROLYN K" <[email-masked]>
To: "Bishop, Mike, Labor Law Poster Svc" <[email-masked]>
Date: Tue, 12 Feb 2013 16:03:15 +0000

(2nd transmission, first one recalled)
Good morning, Mike,

My records indicate that Labor Law Poster Service has a reshipment from Tallahassee FL.  I don't have information that Corporate Records Service has a reshipment from FL to Lansing. Am I missing something?

Are you inquiring about the Labor Law Poster Service reshipment from Tallahassee FL that you would like mailed to your physical address?  Or are you going to open an additional Post Office Box and start a new reshipment for Corporate Records Service from Tallahassee?

My records indicate that Atlanta GA and Sacrament CA perform reshipments for Corporate Records Service.  Tallahassee reships mail for Labor Law Poster Service.  This is what is confusing me.

I can order new labels to accomplish what you are asking if you aren't seeking to open a new PO Box.  I don't think we need a Change of Address order but I will confirm that once I receive clarification.  Thank you.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.
CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 11, 2013 2:59 PM
To: WHITE, CAROLYN K
Subject: Florida box forwarded to physical address

Hello Carolyn.
We are wanting to get our mail from Corporate Records in Florida to our physical address which is 6323 W. Saginaw Hwy, Lansing, MI 48917.  Currently we have it going to our UPS box at 5859 W. Saginaw Hwy.  Would I need to fill out a change of address form or can you get a hold of them and have them just change it in their records?  We would like this in place asap so let me know how we should proceed.
Thank you,
Michael B
LLPS